Bug 501225 - Different information in man page vs program help
Different information in man page vs program help
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: chkconfig (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Bill Nottingham
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-18 01:58 EDT by Martin Kočí
Modified: 2014-03-16 23:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-02 07:15:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kočí 2009-05-18 01:58:09 EDT
Description of problem:
If you get chkconfig help you obtain info about level param like :
chkconfig [--level <levels>] <name> <on|off|reset|resetpriorities>
but in the man page is : 
chkconfig [--level levels] name <on|off|reset>

Version-Release number of selected component (if applicable):
chkconfig-1.3.30.1-2

How reproducible:
Always

Steps to Reproduce:
1. run chkconfig without params or with --help parameter
2. run man page for chkconfig

  
Actual results:
Missing information about resetpriorities in the man page

Expected results:
No diff
Comment 1 Bill Nottingham 2009-05-18 15:14:41 EDT
This was fixed a long time ago in Fedora. I suppose at some point it could be in a RHEL update, but it doesn't really qualify for an update by itself.
Comment 6 Bill Nottingham 2009-11-02 14:27:39 EST
Building as 1.3.30.2-1.el5.
Comment 10 errata-xmlrpc 2009-12-02 07:15:22 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1628.html

Note You need to log in before you can comment on or make changes to this bug.